  <h1>Adresses&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"/></webobject></webobject></h1>  

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormAdresses">
  	<webobject name = "ContainerAdressesEntier">
	    <div style="clear:both;"><span>&nbsp;</span></div>
	    <fieldset title = "Adresses" style="border:none;">
		  <table border="0" cellpadding = "0" cellspacing = "0" style="width:100%;padding:0px;marging:0px;">
		  <tbody>
		  <tr>
		    <td width="49%">
		    <fieldset title = "Stable (prochaine rentr&eacute;e)" style="width:auto;">
		    <legend>Stable (prochaine rentr&eacute;e)</legend>
		    
		    	<webobject name="IsPreInscriptionOuPreReInscription">
			    	<div class="row-fluid">
			    		<div class="span12"></div>
			    	</div>
			    </webobject>
		    
		    	<div class="row-fluid">
					<div class="span1"><label for="TelephoneAdresseStable" class="etiquette">T&eacute;l</label></div>
					<div class="span11"><webobject name = "TelephoneAdresseStable" /><webobject name = "ObserverTelephoneAdresseStable"/></div>
			  	</div>
		    
		    	<webobject name="ContainerAdresse">
			    	<div class="row-fluid">
						<div class="span1"><label for="CodePaysAdresseStable_field" class="etiquette">Pays</label></div>
						<div class="span11">
						    <div class="autocompleteandfield">
                               <div class="auto">
                                    <webobject name = "CodePaysAdresseStable">
		                                <span class = "name">
		                                    <webobject name = "CodePaysAdresseStable1" />
		                                    <span class = "informal nowrap"> 
		                                        <webobject name = "PaysAdresseStable1" />
		                                    </span>
		                                </span>
		                            </webobject>
                                </div>
                                <div class="field">
                                    <webobject name = "PaysAdresseStable" />
                                </div>
                            </div>
						</div>
				  	</div>
				  	
				  	<div class="row-fluid">
						<div class="span11 offset1"><webobject name = "Ligne1AdresseStable" /><webobject name = "ObserverLigne1AdresseStable"/></div>
					</div>
				  	
				  	<div class="row-fluid">
						<div class="span11 offset1"><webobject name = "Ligne2AdresseStable" /><webobject name = "ObserverLigne2AdresseStable"/></div>
					</div>
				  	
				  	<div class="row-fluid">
						<div class="span1"><label for="CodePostalAdresseStable_field" class="etiquette">CP</label></div>
						<div class="span11">
						   <div class="autocompleteandfield">
                               <div class="auto">
	                                <webobject name = "CodePostalAdresseStable">
		                                <span class = "name">
		                                    <webobject name = "CodePostalAdresseStable1" />
		                                        <span class = "informal">
		                                            <webobject name = "CommuneAdresseStable1" />
		                                        </span>
		                                </span>
                                    </webobject>
                                </div>
                                <div class="field">
                                    <webobject name = "CommuneAdresseStable" /><webobject name = "ObserverCommuneAdresseStable"></webobject>
                                </div>
                            </div>
						</div>
					</div>
			  	
			  	</webobject>
		    
		    </fieldset>
		    </td>
		    <td class="alignToCenter" style="width:24px;"><webobject name = "RecopierAdresseStable"><webobject name = "ImageCopier"/></webobject></td>
		    <td width="49%">
		    <fieldset title = "Universitaire (prochaine rentr&eacute;e)" style="width:auto;">
		    <legend>Universitaire (prochaine rentr&eacute;e)</legend>
		    
		    
		    	
			    <webobject name="IsPreInscriptionOuPreReInscription">
		    
		    	<div class="row-fluid">
		    		<div class="span12">
		    	        <webobject name = "CBAdresseUniversitaireEnAttente"/><label for="CBAdresseUniversitaireEnAttente" class="etiquette"> Adresse en attente</label>
		    	        <webobject name = "ObserverCBAdresseUniversitaireEnAttente" />
		    		</div>
		    	</div>
		    	
		    	</webobject>
		    	
		    	<webobject name="ContainerAdresseUniversitaire">
		    	
			    	<div class="row-fluid">
						<div class="span1"><label for="TelephoneFixeAdresseUniversitaire" class="etiquette">Fixe</label></div>
						<div class="span4">
							<webobject name = "TelephoneFixeAdresseUniversitaire" />
							<webobject name = "ObserverTelephoneFixeAdresseUniversitaire" />
						</div>
						<div class="span2">
							<label for="TelephonePortableAdresseUniversitaire" class="etiquette">Portable&nbsp;</label>
						</div>
						<div class="span4">
							<webobject name = "TelephonePortableAdresseUniversitaire" />
							<webobject name = "ObserverTelephonePortableAdresseUniversitaire" />
						</div>
				  	</div>
				  	
				  	<div class="row-fluid">
						<div class="span1"><label for="CodePaysAdresseUniversitaire_field" class="etiquette">Pays</label></div>
						<div class="span11">
						    <div class="autocompleteandfield">
			                   <div class="auto">
			                        <webobject name = "CodePaysAdresseUniversitaire">
		                                <span class = "name">
		                                    <webobject name = "CodePaysAdresseUniversitaire1" />
		                                    <span class = "informal nowrap">
		                                        <webobject name = "PaysAdresseUniversitaire1" />
		                                    </span>
		                                </span>
                                    </webobject>
			                    </div>
			                    <div class="field">
			                      <webobject name = "PaysAdresseUniversitaire" />
			                    </div>
			                </div>
						</div>
					</div>
				  	
				  	<div class="row-fluid">
						<div class="span11 offset1">
							<webobject name = "Ligne1AdresseUniversitaire" /><webobject name = "ObserverLigne1AdresseUniversitaire"/>
						</div>
					</div>
				  	
				  	<div class="row-fluid">
						<div class="span11 offset1">
							<webobject name = "Ligne2AdresseUniversitaire" /><webobject name = "ObserverLigne2AdresseUniversitaire"/>
						</div>
					</div>
				  	
				  	<div class="row-fluid">
						<div class="span1"><label for="CodePostalAdresseUniversitaire_field" class="etiquette">CP</label></div>
						<div class="span11">
						   <div class="autocompleteandfield">
                               <div class="auto">
		                            <webobject name = "CodePostalAdresseUniversitaire">
		                                <span class = "name">
		                                    <webobject name = "CodePostalAdresseUniversitaire1" />
		                                    <span class = "informal"> 
		                                        <webobject name = "CommuneAdresseUniversitaire1" />
		                                    </span>
		                                </span>
		                            </webobject>
                                </div>
                                <div class="field">
                                    <webobject name = "CommuneAdresseUniversitaire" /><webobject name = "ObserverCommuneAdresseUniversitaire" />
                                </div>
                            </div>
						</div>
					</div>
					
		    	</webobject>
		    
		    </fieldset>
		    </td>
		  </tr>
		  </tbody>
		  </table>
	    </fieldset>
	    
	     <div style="clear:both;"><span>&nbsp;</span></div>
		<fieldset class="champs" title = "Courrier &eacute;lectronique">
		<legend>Courrier &eacute;lectronique</legend>
			<div class="row-fluid">
				<div class="span1"><label for="AdresseMEL" class="etiquette">Email</label></div>
				<div class="span4">
					<webobject name = "AdresseMEL"></webobject><webobject name = "ObserverAdresseMEL"/>
				</div>
			</div>
	    </fieldset>
	</webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  <webobject name="JSSelectFirstField"/>
  